BODY,
P,
TD {
	BACKGROUND-COLOR: #ffffff;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Helvetica;
	FONT-SIZE: 8pt;
	
}

table.b {
	border:rgb(0,121,197) 1px solid;	    
}

td.yellow {
	BACKGROUND-COLOR: rgb(247,198,0);
	color: rgb(0,121,197);	
}

td.xb {
	BACKGROUND-COLOR: rgb(254,247,219);
	color: rgb(0,121,197);	
}

td.x {
	BACKGROUND-COLOR: rgb(254,247,219);
	color: rgb(0,121,197);
	font-weight: bold;		
}

td.blue {
	BACKGROUND-COLOR: rgb(0,121,197);	
}

td.xblue {
	BACKGROUND-COLOR: rgb(0,121,197);
	color: rgb(247,198,0);
	font-weight: bold;
		
}

td.xyellow {
	BACKGROUND-COLOR: rgb(254,250,234);	
	font-weight: bold;
	
}

td.yyellow {
	BACKGROUND-COLOR: rgb(254,250,234);	
	
	
}

th {
	BACKGROUND-COLOR: rgb(0,121,197);
	COLOR: rgb(247,198,0);	
	FONT-FAMILY: Verdana, Helvetica;
	FONT-SIZE: 8pt;
}

h3 {
	FONT-FAMILY: Verdana, Helvetica;
	FONT-SIZE: 12pt;
	font-weight: bold;
}

a, 
a:link,
a:visited,
a:active,
a:hover {
	font-family: Verdana, Helvetica;
	font-size: 8pt;
	text-decoration: none;
	font-weight: bold;
} 

a:link,
a:visited {
	color: rgb(0,121,197);
}

a:active,
a:hover {
	color: #cc6699;
}

a.x:link,
a.x:visited {
  color: rgb(0,121,197);
  
}

a.x:active,
a.x:hover{
	color: rgb(0,101,137);	
}

a.y:link,
a.y:visited,
a.y:active,
a.y:hover {
	font-size: 8pt;
	font-weight: lighter;
}

a.z:link,
a.z:visited {
	color: rgb(255,255,255);
	font-weight: bold;
}

a.z:active,
a.z:hover {
	color: #191970;
	font-weight: bold;
}

li.red {
	FONT-FAMILY: Tahoma, Helvetica;
	FONT-SIZE: 8pt;
	font-weight: bold;
	color: rgb(255,0,0);
}

